#include<bits/stdc++.h>
using namespace std;
#define pb  push_back
#define ll  long long
#define vi  vector<ll >
#define vvi vector<vi >
#define all(x) x.begin(), x.end()

int main() {
    ios_base::sync_with_stdio(false); cin.tie(0);
    ll res = 0;
    for (ll i = 0; i < 7; ++i) {
        ll x; cin >> x;
        if (x >= 90) ++res;
    }
    cout << res << endl;

    return 0;
}
